Advertisement:

Author Topic: Upgrading SMF 2.0.14 to SMF 2.0.15 problems  (Read 154 times)

Offline Ed2

  • Jr. Member
  • **
  • Posts: 167
Upgrading SMF 2.0.14 to SMF 2.0.15 problems
« on: December 05, 2017, 08:52:36 PM »
I have (2) SMF 2.0.X forums on my godaddy CPanel, the older one is SMF 2.0.14 and needs the SMF 2.0.15 upgrade.

The newer forum was SMF 1.0.X and just upgraded to SMF 2.0.15

Apparently both forums share the same ManageMembers.php file.

The problem is none of the codes match the "SELECT" and "REPLACE" instructions.

Attached the screen shots from the forum and the file code...the verbiage is close but not 100%.  This is preventing my from upgrading my SMF 2.0.14 forum and probably preventing me from installing STOP SPAMMER in the SMF 2.0.15 forum.


Offline Colin

  • Lead Developer
  • SMF Hero
  • *
  • Posts: 7,760
  • Gender: Male
  • SMF Developer
    • colinschoen on GitHub
Re: Upgrading SMF 2.0.14 to SMF 2.0.15 problems
« Reply #1 on: December 05, 2017, 10:04:57 PM »
What are all of the mods that you have installed?

Can you please attach your entire ManageMembers.php file.
"If everybody is thinking alike, then somebody is not thinking." - Gen. George S. Patton Jr.

Colin

Offline Ed2

  • Jr. Member
  • **
  • Posts: 167
Re: Upgrading SMF 2.0.14 to SMF 2.0.15 problems
« Reply #2 on: December 05, 2017, 10:16:26 PM »
What are all of the mods that you have installed?

Can you please attach your entire ManageMembers.php file.

Thanks..attached...

Offline Kindred

  • The Mean One
  • Support Specialist
  • SMF Legend
  • *
  • Posts: 55,098
  • Gender: Male
    • Kindred-999 on GitHub
Re: Upgrading SMF 2.0.14 to SMF 2.0.15 problems
« Reply #3 on: December 06, 2017, 12:42:48 AM »
Please read the mod support topic. This questions has been clearly answered there.
Please do not PM, IM or Email me with support questions.  You will get better and faster responses in the support boards.  Thank you.